Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: How to make CPGMark working in cpg1.14.19  (Read 3671 times)

0 Members and 1 Guest are viewing this topic.

Joanclle

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
How to make CPGMark working in cpg1.14.19
« on: April 01, 2011, 08:47:34 am »

Hi, I install cpgmark plugin in my coppermine site on my local computer.
But when I click CPGmark plugin it gives me an error:

"; echo "
"; echo << EOT; create_form($lang_cpgmark_config); echo ''; echo <<
 
EOT; endtable(); echo ''; pagefooter(); ob_end_flush(); ?>


and a button appear {$lang_continue} christian louboutin shoes
How can I solve this problem? Please need your help.

Im using PHP Version 5.2.6, MySQL 5.0.51b, and WAMPserver version 2.0
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.